<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/td_shareview"
    style="@style/ll_line_basic" >

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_weight="0"
        android:paddingRight="5dp" >

        <TextView
            android:id="@+id/td_textView_Notice"
            style="@style/ll_title_text"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:visibility="gone" />
        <!-- android:background="@color/green" -->

        <TextView
            style="@style/ll_title_text_wrap"
            android:text="运动类别" />

        <TextView
            android:id="@+id/td_textView_trackType"
            style="@style/ll_title_text_wrap"
            android:paddingTop="0dp"
            android:text="" />

        <TextView
            android:id="@+id/td_textView_account"
            style="@style/ll_title_text"
            android:gravity="center_horizontal"
            android:text="" />

        <TextView
            style="@style/ll_title_text_wrap"
            android:gravity="right"
            android:text="#" />

        <TextView
            android:id="@+id/td_textView_TrackID"
            style="@style/ll_title_text_wrap"
            android:gravity="left"
            android:text="_" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_weight="0"
        android:paddingRight="5dp" >

        <TextView
            android:id="@+id/td_textView_Startime"
            style="@style/ll_title_text_wrap"
            android:gravity="center_horizontal" />

        <TextView
            style="@style/ll_title_text"
            android:gravity="center_horizontal"
            android:text=" --- " />

        <TextView
            android:id="@+id/td_textView_EndTime"
            style="@style/ll_title_text_wrap"
            android:gravity="center_horizontal" />
    </LinearLayout>

    <com.qiyou.mb.android.utils.image.QimageView
        android:id="@+id/td_staticMap"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginBottom="-1dp"
        android:layout_marginTop="-2dp"
        android:scaleType="fitXY" />

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:layout_weight="0" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text"
                android:layout_width="match_parent"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="当前记录 " />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                style="@style/ll_title_text_small"
                android:text="上次  " />

            <TextView
                style="@style/ll_title_text_small"
                android:text="平均  " />

            <TextView
                style="@style/ll_title_text_small"
                android:text="最高   " />
        </LinearLayout>
    </LinearLayout>

    <!-- distance -->

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="运动距离" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_distance" />

            <TextView
                android:id="@+id/td_textView_Distance1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_Distance2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Distance4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Distance3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <!-- sport time -->

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="运动时长" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_time" />

            <TextView
                android:id="@+id/td_textView_sport_time1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_sport_time2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_sport_time4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_sport_time3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <!-- average speed -->

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="平均时速" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_speed" />

            <TextView
                android:id="@+id/td_textView_av_speed1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_av_speed2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_av_speed4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_av_speed3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="运动配速" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_kmTime" />

            <TextView
                android:id="@+id/td_textView_kmtime"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_kmtime2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_kmtime4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_kmtime3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <!-- burnned -->

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="消耗热量" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_calores" />

            <TextView
                android:id="@+id/td_textView_burn1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_burn2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_burn4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_burn3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <!-- total time -->

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="@string/title_total_sptime" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_time" />

            <TextView
                android:id="@+id/td_textView_totalTime1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_totalTime2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_totalTime4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_totalTime3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>
    <!-- tavs -->

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="@string/title_tavs" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_speed" />

            <TextView
                android:id="@+id/td_textView_tavs1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_tavs2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_tavs4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_tavs3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <!-- top speed -->

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="最高速度" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_speed" />

            <TextView
                android:id="@+id/td_textView_top_speed1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_top_speed2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_top_speed4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_top_speed3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <!-- maxRd -->

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="最远半径" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_distance" />

            <TextView
                android:id="@+id/td_textView_maxRd1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_maxRd2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_maxRd4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_maxRd3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <!-- 海拔 上升 -->

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="累计升高" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_meter" />

            <TextView
                android:id="@+id/td_textView_eUp1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_eUp2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_eUp4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_eUp3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <!-- 上坡 -->

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="上坡里程" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_distance" />

            <TextView
                android:id="@+id/td_textView_Up1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_Up2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Up4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Up3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="下坡里程" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_distance" />

            <TextView
                android:id="@+id/td_textView_Down1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_Down2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Down4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Down3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout style="@style/ll_line_small_l" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="最高高度" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_meter" />

            <TextView
                android:id="@+id/td_textView_Maxe1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_small" >

            <TextView
                android:id="@+id/td_textView_Maxe2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Maxe4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Maxe3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout style="@style/ll_line_1" >

        <LinearLayout
            style="@style/ll_line_small_l"
            android:layout_marginBottom="0dp" >

            <TextView
                style="@style/ll_title_text_wrap"
                android:text="最低高度" />

            <TextView
                style="@style/ll_text_unit_fix"
                android:text="@string/unit_meter" />

            <TextView
                android:id="@+id/td_textView_Mine1"
                style="@style/ll_data_text_b"
                android:text="@string/unavailable" />
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_small"
            android:layout_marginBottom="0dp" >

            <TextView
                android:id="@+id/td_textView_Mine2"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Mine4"
                style="@style/ll_data_text"
                android:text="@string/unavailable" />

            <TextView
                android:id="@+id/td_textView_Mine3"
                style="@style/topText"
                android:text="@string/unavailable" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_basic"
        android:layout_margin="5dp"
        android:layout_marginTop="15dp" >

        <LinearLayout
            android:id="@+id/ll_ShowChartEle"
            style="@style/ll_line_title_internal"
            android:layout_marginTop="25dp"
            android:visibility="gone" >

            <TextView
                style="@style/ll_text_view_1"
                android:text="高度变化图" />

            <Button
                android:id="@+id/td_btnShowChartEle"
                style="@style/ll_button.small"
                android:layout_width="45dp"
                android:layout_height="25dp"
                android:text="全屏" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/td_charts_2"
            style="@style/ll_line_basic"
            android:layout_marginTop="5dp"
            android:orientation="vertical" >
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_ShowChartSpeed"
            style="@style/ll_line_title_internal"
            android:layout_marginTop="15dp"
            android:visibility="gone" >

            <TextView
                style="@style/ll_text_view_1"
                android:text="时速变化图" />

            <Button
                android:id="@+id/td_btnShowChartSpeed"
                style="@style/ll_button.small"
                android:layout_width="45dp"
                android:layout_height="25dp"
                android:text="全屏" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/td_charts_3"
            style="@style/ll_line_basic"
            android:layout_marginTop="5dp"
            android:orientation="vertical" >
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_ShowChartKm"
            style="@style/ll_line_title_internal"
            android:layout_marginTop="25dp"
            android:visibility="gone" >

            <TextView
                style="@style/ll_text_view_1"
                android:text="配速变化图" />

            <Button
                android:id="@+id/td_btnShowChartKm"
                style="@style/ll_button.small"
                android:layout_width="45dp"
                android:layout_height="25dp"
                android:text="全屏" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/td_charts_1"
            style="@style/ll_line_basic"
            android:layout_marginTop="5dp"
            android:orientation="vertical" >
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/td_track_sumary"
        style="@style/td_text"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dip"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="10dp"
        android:text="" />

    <LinearLayout
        android:id="@+id/ll_showShareTitle"
        style="@style/ll_line_1"
        android:layout_height="wrap_content"
        android:layout_weight="0"
        android:gravity="center_horizontal"
        android:visibility="visible" >

        <com.qiyou.mb.android.utils.image.QimageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/icon_welcome_48" />

        <TextView
            android:id="@+id/i7lv_words"
            style="@style/ll_text_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:layout_weight="0"
            android:text="@string/i7lv_signature" />
    </LinearLayout>

</LinearLayout>